## omlib-complex-3.2.1 3.2.1+build.4~18~g60cb4e4~om1

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Complex 3.2.1.mo" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
