## omlib-complex-3.2.1 6931

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "Complex 3.2.1.mo" "$(DESTDIR)/usr/lib/omlibrary/"
