## omlib-complex-3.2.1 6931-om1

=== debian/changelog ===
omlib-complex-3.2.1 (6931-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 15 Aug 2013 10:38:29 +0200
