=== debian/control ===
Source: omlib-complex-3.2.1
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-complex-3.2.1
Architecture: all
Depends: ${misc:Depends}
Breaks: omlibrary-msl32,omlibrary-reference
Provides: omlib-complex-1.0
Recommends: omc
Description: Complex 3.2.1 is a Modelica library
 Complex 3.2.1 is a Modelica library
